@charset "utf-8";

#main {
	padding-bottom: 80px;
}
#main p {
	    font-family: "Yu Gothic", Yugothic, sans-serif;
}
.secTtl {
	height: initial;
	line-height: 1.5;
	-webkit-filter: none;
	filter: none;
}
.secTtl::before {
	bottom: -5px;
}
@media screen and (min-width: 769px){
	.secTtl {
	    font-size: 30px;
}
}
@media screen and (max-width: 768px) {
	.secTtl1, .secTtl2 {
		font-size: 20px;
	}
}


/* intro
---------------------------------------------- */
.introWrap .txt h2 {
    margin-bottom: 20px;
}
.intro .btn {
	margin-top: 30px;
}
.intro .btn a {
	background: #6E5A50;
	color: #fff;
	width: 380px;
	margin: auto;
	cursor: pointer;
	position: relative;
}
.intro .btn a::before {
	content: '';
	display: block;
	width: 0;
	height: 0;
	border: 6px solid transparent;
	border-left: 10px solid #fff;
	position: relative;
	left: -10px;
	top: 0;
}
@media screen and (max-width: 768px){
	.introWrap .txt h2 {
    margin-bottom: 10px;
}
	.intro .btn {
		margin-top: 10px;
	}
	.intro .btn a {
		width: 80%;
		font-size: 12px;
	}
	.intro .btn a::before {
		border: 5px solid transparent;
		border-left: 8px solid #fff;
		left: -4px;
	}
}

.kayokoCommentImg {
	/* margin-top: -180px; */
	margin-top: 80px;
}
@media screen and (max-width: 768px){
	.kayokoComment {}
	.kayokoCommentImgPadding {
		height: 126vw;
	}
	.kayokoCommentImg {
		margin-top: auto;
	}
}

/* about
---------------------------------------------- */
.about{
	margin-top: 120px;
}
.about .box{
	margin-top: 40px;
}
.about .box .txt{
	width: calc(100% - 36.6666667% - 6.1111112%);
}
.about .box .txtDes{
	font-size: 16px;
	line-height: 2.2;
	text-align: justify;
	text-justify: inter-ideograph;
}
.about .box .img{
	width: 36.6666667%;
}
@media screen and (max-width: 768px){
	.about{
		margin-top: 60px;
	}
	.about .box{
		margin-top: 10px;
		        flex-direction: column-reverse;
        gap: 10px;
	}
	.about .box .txt{
		width: 100%;
	}
	.about .box .txtDes{
		font-size: 12px;
		line-height: 1.8;
	}
	.about .box .img{
		width: 100%;
		margin-top: 15px;
	}
}

.progressList li + li {
	margin-top: auto;
}

/* price
---------------------------------------------- */
.pricceSec .priceList .priceList2 dl dt {
	width: 180px;
	margin-right: 40px;
}
@media screen and (max-width: 768px){
	.pricceSec .priceList .priceList2 dl dt {
		width: 110px;
		margin-right: 0px;
	}
}

/* worries
---------------------------------------------- */
.worries .des {
	font-size: 18px;
	line-height: 2.2;
	margin-bottom: 30px;
}
@media screen and (max-width: 768px){
	.worries .des {
		font-size: 12px;
		line-height: 1.8;
	}
}

/* reason
---------------------------------------------- */

.reason{
	margin-top: 100px;
	padding: 100px 0 50px;
	background: #F7F5F3;
}
.reason .inner{
	max-width: 1100px;
}
.reason h2 {
	font-size: 32px;
	line-height: 1.5;
	margin-bottom: 50px;
	position: relative;
	color: #857d69;
}

.reason_item {
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-direction: row-reverse;
	margin-bottom: 80px;
}
.reason .reason_item:nth-child(even) {
	flex-direction: row;
}
.reason_item .reason_pic {
	flex-basis: 42%;
}
.reason_item .reason_pic img {
	aspect-ratio: 5 / 3;
	object-fit: cover;
	width: 100%;
	margin-bottom: 3%;
}
.reason_item .reason_txt {
	flex-basis: 50%;
}
.reason h3 {
	font-size: 24px;
	line-height: 1.5;
	margin-bottom: 30px;
	position: relative;
	display: flex;
}
.reason h3 .num {
	font-size: 32px;
	color: #b4aa91;
	margin-right: 1rem;
	font-style: italic;	
	line-height: 1.2;
}
.reason p {
	font-size: 16px;
	line-height: 1.8;
	margin-bottom: 1rem;
	letter-spacing: .1em;
}
.reason p strong{
	font-weight: bold;
}

@media screen and (max-width: 768px){
	.reason {
		margin: 40px 0 0 0;
		padding: 40px 0 20px;
	}
	.reason_item {
		flex-direction: column !important;
		margin-bottom: 30px;
	}
	.reason .feature_pic {
		margin-bottom: 1em;
	}
	.reason h2 {
		font-size: 20px;
		margin-bottom: 20px;
		letter-spacing: 0;
	}
	.reason h3 {
		font-size: 18px;
		margin-bottom: 15px;
		flex-direction:column;
	}
	.reason h3 .num {
		font-size: 24px;
		margin-right: 1rem;
	}
	.reason p {
		font-size: 13px;
	}
}

/* recommend
---------------------------------------------- */
.recommend{
	margin-top: 70px;
	margin-bottom: 100px;
}
.recommend .des {
	font-size: 18px;
	line-height: 2.2;
	margin-bottom: 30px;
}
.recommend .inner{
	max-width: 1100px;
}
.recommend .recommend-list {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	gap: 30px 5%;
}
.recommend .recommend-list li {
	flex-basis: 30%;
}
.recommend h2 {
	font-size: 32px;
	line-height: 1.8;
	margin-bottom: 30px;
	color: #857d69;
	text-align: center;
}
.recommend h3 {
	font-size: 24px;
	line-height: 1.6;
	margin-bottom: 15px;
	color: #857d69;
	background: #f9f9f2;
	padding: 10px;
}
.recommend h4 {
	font-size: 20px;
	line-height: 1.6;
	margin-bottom: 10px;
	color: #b4aa91;
}
.recommend-pic {
	margin-bottom: 20px;
	text-align: center;
}
.recommend-pic img {
	width: 90%;
	height: auto;
	border-radius: 50%;	
}
.recommend-txt {
	font-size: 16px;
	line-height: 2.2;
	margin-bottom: 0;
}

@media screen and (max-width: 768px){
	.recommend{
		margin-top: 60px;
		margin-bottom: 50px;
	}
	.recommend .des {
		font-size: 12px;
		line-height: 1.8;
	}
	.recommend .recommend-list {
		flex-direction: column;
		gap: 0;
	}
	.recommend .recommend-list li {
		margin-bottom: 30px;
	}
	.recommend h2 {
		font-size: 20px;
		margin-bottom: 25px;
		letter-spacing: 0;
		line-height: 1.4;
	}
	.recommend h3 {
		font-size: 18px;
		line-height: 1.6;
		margin-bottom: 15px;
		padding: 10px;
	}
	.recommend h4 {
		font-size: 16px;
	}
	.recommend-pic {
		margin-bottom: 15px;
	}
	.recommend-txt {
		font-size: 13px;
		line-height: 1.8;
	}	
}

/* intro
---------------------------------------------- */
.intro{
	margin-top: 110px;
}
.introTtl{
	font-size: 30px;
	line-height: 1.8;
	letter-spacing: .08em;
	margin-bottom: 35px;
}
.intro .des{
	font-size: 18px;
	line-height: 2.2;
	text-align: justify;
}
.introContWrap{
	margin-top: 95px;
}
.introContWrap .list1 li + li{
	margin-top: 70px;
}
.introContWrap .list1 li .img{
	width: 46.666667%;
}
.introContWrap .list1 li .txt{
	width: calc(100% - 420px - 50px);
}
.introContWrap .list1 li .ttl1{
	font-size: 22px;
	line-height: 1.6;
	letter-spacing: .1em;
	color: #6e5a50;
	padding-left: 1em;
	border-left: 6px solid #b4aa91;
}
.introContWrap .list1 li .des{
	font-size: 16px;
	line-height: 2.125;
	letter-spacing: .1em;
	margin-top: 30px;
	text-align: justify;
	text-justify: inter-ideograph;
}

.introContWrap .list1 li .nametxt {
	display: flex;
	align-items: flex-end;
	justify-content: flex-end;
	font-size: 28px;
	margin: 20px 0 0 0;
}
.introContWrap .list1 li .nametxt small {
	font-size: 15px;
	margin-right: 1rem;
}
@media screen and (max-width: 768px){
	.intro{
		margin-top: 38px;
	}
	.introTtl{
		font-size: 16px;
		line-height: 1.6875;
		margin-bottom: 13px;
	}
	.intro .des{
		font-size: 12px;
		line-height: 1.83;
	}

	.introContWrap{
		margin-top: 45px;
	}
	.introContWrap .list1{
	}
	.introContWrap .list1 li{
		display: block;
	}
	.introContWrap .list1 li + li{
		margin-top: 30px;
	}
	.introContWrap .list1 li .img{
		width: 100%;
	}
	.introContWrap .list1 li .txt{
		width: 100%;
		margin-top: 22px;
	}
	.introContWrap .list1 li .ttl1{
		font-size: 18px;
		letter-spacing: .05em;
		border-left: 3px solid #b4aa91;
	}
	.introContWrap .list1 li .des{
		font-size: 12px;
		line-height: 1.83;
		letter-spacing: .05em;
		margin-top: 12px;
	}
	.introContWrap .list1 li .nametxt {
		font-size: 20px;
		flex-direction: column;
	}
	.introContWrap .list1 li .nametxt small {
		font-size: 12px;
		margin: 0 0 10px 0;
	}
}

/* tokui */
.tokui {
	margin-top: 90px;
}
.tokui h2 {
	font-size: 30px;
	padding-bottom: 20px;
	margin-bottom: 25px;
	border-bottom: 1px solid;
}
.tokui h3 {
	font-size: 24px;
	padding-bottom: 20px;
	margin-bottom: 25px;
	border-bottom: 1px solid;
}
.tokui li {
	font-size: 18px;
	letter-spacing: 0.1em;
	padding: 0 0 1rem 1rem;
}
.tokui li:before {
	content: "・";
	color: #b4aa91;
	margin-right: 0.5rem;
}
@media screen and (max-width: 768px){
	.tokui {
		margin-top: 50px;
	}
	.tokui h2 {
		font-size: 20px;
		padding-bottom: 10px;
		margin-bottom: 15px;
	}
	.tokui h3 {
		font-size: 20px;
		padding-bottom: 10px;
		margin-bottom: 15px;
	}
	.tokui li {
		font-size: 14px;
		letter-spacing: 0;
		padding: 0 0 1rem 0.5rem;
	}	
}

/* shikaku-shozoku */
.shikaku-shozoku {
	margin-top: 90px;
}
.shikaku-shozoku .inner {
	display: flex;
	justify-content: space-between;
}
.shikaku-shozoku .inner > div {
	flex-basis: 45%;
}
.shikaku-shozoku h2 {
	font-size: 24px;
	padding-bottom: 10px;
	margin-bottom: 15px;
	border-bottom: 1px solid
}
.shikaku-shozoku h3 {
	font-size: 24px;
	padding-bottom: 10px;
	margin-bottom: 15px;
	border-bottom: 1px solid
}
.shikaku-shozoku li {
	font-size: 13px;
	letter-spacing: 0;
	padding: 0 0 1rem 0;
}
@media screen and (max-width: 768px){

	.shikaku-shozoku {
		margin-top: 50px;
	}
	.shikaku-shozoku .inner {
		flex-direction: column;
	}
	.shikaku-shozoku h2 {
		font-size: 20px;
		padding-bottom: 10px;
		margin-bottom: 15px;
	}
	.shikaku-shozoku h3 {
		font-size: 20px;
		padding-bottom: 10px;
		margin-bottom: 15px;
	}
	.shikaku-shozoku ul {
		margin-bottom: 40px;
	}	
	.shikaku-shozoku li {
		font-size: 13px;
		letter-spacing: 0em;
		padding: 0 0 1rem 0;
	}
}

/* flow
---------------------------------------------- */
.flow{
	margin-top: 50px;
	padding: 40px 0;
	background: #F7F5F3;
}
.flow .inner{
	max-width: 1100px;
}
.flow h2 {
	font-size: 26px;
	line-height: 1.5;
	margin-bottom: 30px;
}
.flow img{
	aspect-ratio: 4 / 3;
	object-fit: cover;
	width: 100%;
	margin-bottom: 3%;
}
.flow ul{
}
.flow li{
	background:#fff;
	padding:5%;
	margin-bottom:20px;
	position:relative;
}
.flow li .tit{
	font-weight: 600;
	font-size: 4.5vw;
	margin-bottom: 4%;
	border-bottom: 1px dashed #ccc;
	padding: 0 0 3% 0;
	line-height: 1.4;
	display: flex;
	gap: 0 2%;
	align-items: center;
}
.flow li .tit span{
	background:#f9f9f2;
	color:#9ea562;
	padding:2% 3%;
	display:inline-table;
	font-size:3vw;
	line-height:1;
	border-radius:30px;
	/*
	position:absolute;
	left:0;
	*/
	letter-spacing: 1px;
}
.flow li p {
	font-size: 13px;
	line-height: 1.5;
	margin-bottom: 1rem;
}
.more_btn {
	display: block;
	background: #9ea562;
	color: #fff;
	padding: 20px 0 20px 8%;
	position: relative;
	margin: 0 auto 1rem;
	max-width: 280px;
}
.more_btn:after {
	content: "";
	position: absolute;
	display: inline-block;
	top: 48%;
	right: 8%;
	width: 7px;
	height: 7px;
	border-top: 1px solid currentColor;
	border-right: 1px solid currentColor;
	transform: rotate(45deg) translateY(-50%);
}

@media screen and (min-width: 736px) { 
	.flow{
		margin-top: 120px;
		padding: 60px 0;
	}
	.flow li{
		padding:30px;
		margin-bottom: 16px;
	}
	.flow li .tit{
		font-size: 24px;
		padding: 0 0 18px 0;
		margin-bottom: 18px;
	}
	.flow li .tit span{
		font-size:15px;
		padding:8px 20px;
	}
	.flow li p {
		font-size: 16px;
		margin-bottom: 24px;
		line-height: 1.8;
	}
	.more_btn {
		font-size: 16px;		
	}

}


@media screen and (min-width: 800px) {
	.flow h2 {
		font-size: 32px;
		line-height: 1.8;
		margin-bottom: 50px;
	}

	.flow li{
		position:relative;display: -webkit-box;display: -moz-box;display: -webkit-flex;display: box;display: flex;-webkit-flex-wrap: wrap;flex-wrap: wrap;-webkit-justify-content: space-between;justify-content: space-between;align-items: start;
	}
	.flow li img{
		width:30%;margin-bottom: 0;
	}
	.flow li .flow_txt{
		width: 66%;
	}
	.flow li p{
		margin-bottom:10px;
	}
	.flow li a{
		margin:0 0 0 0;
	}
}

@media screen and (min-width: 1200px) {
	.flow li{
		padding:40px;
	}
}

@media screen and (max-width: 768px) {
	.flow h2 {
		font-size: 20px;
	}
}

/* faq */
.faq {
	background: #f9f9f9;
	padding: 80px 0;
	margin-bottom: 80px;
}
.faq .inner {
	display: flex;
}
.faq h2 {
	flex-basis: 30%;
	font-size: 32px;
	line-height: 1.8;
	letter-spacing: 0.1em;
	color: #857d69;
	padding-top: 20px;
}
.faq h2 span {
	display: block;
	margin-bottom: 0.5rem;
	font-size: 0.45em;
	font-weight: 600;
	color: #c6b17f;
}

.faq-box {
	flex-basis: 70%;	
}
.faq-item {
	display: block;
	border-bottom: 1px solid #999;
}
.faq-header {
	padding: 1.5rem 3rem 1.5rem 2rem;
	cursor: pointer;
	position: relative;
}
.faq-header::before, .faq-header::after {
	position: absolute;
	content: '';
	top: 1px;
	right: 2rem;
	bottom: 0;
	width: 15px;
	height: 1px;
	margin: auto;
	background: #b4aa91;
}
.faq-header::after {
	transform: rotate(-90deg);
	transition: transform 0.3s;
}
.faq-header span {
	display: flex;
	align-items: center;
	font-size: 16px;
}
.faq-header span.txt::before {
	content: "Q";
	font-size: 1.2rem;
	font-weight: 600;
	line-height: 1.3;
	margin-right: 2rem;
	color: #b4aa91;
}
.faq-content {
	padding: 0 3rem 1.5rem 2rem;
	display: none;
}
.faq-content span.txt {
	display: flex;
	align-items: center;
	font-size: 16px;
	line-height: 2.2;
}
.faq-content span.txt::before {
	content: "A";
	font-weight: 600;
	font-size: 1.2rem;
	margin-right: 2rem;
	color: #b4aa91;
}
.faq-header.active::after {
	transform: rotate(0deg);
}
@media screen and (max-width: 768px) {
	.faq {
		padding: 50px 0;
		margin-bottom: 50px;
	}
	.faq .inner {
		flex-direction: column;
	}
	.faq h2 {
		font-size: 20px;
		padding-top: 0;
		margin-bottom: 1rem;
	}
	.faq-header {
		padding: 1rem 2rem 1rem 0.5rem;
	}
	.faq-header span::before,
	.faq-content span::before {
		margin-right: 1rem;
	}
	.faq-header::before, .faq-header::after {
		right: 0.5rem;
	}
	.faq-content {
		padding: 0 1rem 1.5rem;
	}
	.faq-header span,
	.faq-content span {
		font-size: 13px !important;
		line-height: 1.5 !important;
	}
}

/* step
---------------------------------------------- */
.step .des{
	font-size: 18px;
	line-height: 2.2;
	text-align: justify;
	max-width: 900px;
	margin-top: 20px;
}

@media screen and (max-width: 768px){
	.step .des {
		font-size: 12px;
		line-height: 1.8;
	}
}

/* categorySec
---------------------------------------------- */
.categorySec {
	margin-top: 120px;
}

.p_secTtl{
	display: flex;
	align-items: center;
	/*		height: 60px;*/
	font-size: 26px;
	letter-spacing: .1em;
	margin-bottom: 40px;
	padding: 1.5em 1em;
	color: #fff;
	background: #b4aa91;
	box-sizing: border-box;
	/*		box-shadow: 5px 5px 3px rgba(0, 0, 0, .1);*/
}

.pricceSec .priceTtl {
	font-family: YakuHanMP_Noto, "Noto Serif JP", serif;
}

@media screen and (max-width: 768px){
	.p_secTtl{
		/*		height: 35px;*/
		font-size: 18px;
		letter-spacing: .05em;
		margin-bottom: 15px;
	}
	.categorySec{
		padding-bottom: 30px;
	}
}

/* contact
---------------------------------------------- */
#k-custom-contact a span span:last-child {
	font-size: 24px;
}